## python-datacache 1.1.5

=== debian/changelog ===
python-datacache (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Fix Python3.10 issue

 -- Andreas Tille <tille@debian.org>  Fri, 18 Feb 2022 22:28:17 +0100

python-datacache (0.4.7-2) unstable; urgency=medium

  * Team upload.
  * Change section to python

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 Aug 2021 22:44:42 +0530

python-datacache (0.4.7-1) unstable; urgency=medium

  * Initial release (Closes: #988723)

 -- Steffen Moeller <moeller@debian.org>  Fri, 21 May 2021 21:34:59 +0530
