=== debian/control ===
Source: python-datacache
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-requests,
               python3-pandas,
               python3-appdirs,
               python3-biopython <!nocheck>,
               python3-typechecks <!nocheck>,
               python3-mock <!nocheck>,
               python3-nose <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/openvax/datacache
Vcs-Browser: https://salsa.debian.org/med-team/python-datacache
Vcs-Git: https://salsa.debian.org/med-team/python-datacache.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-datacache
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: helpers for transparently downloading datasets
 External data is often distributed as "flat files", i.e.
 dumps into a mostly human-readable format that one could
 open as a spreadsheet and equally easy parse and index or
 reimport into a local database. When the text file changes,
 the database needs to be updated, too. If access to the database
 is first required, the text file needs to be downloaded first
 and the database created. Remote updates also require local updates.
 .
 This package provides a set of helper functions to address the
 handling of remote files and the curation of local databases
 derived from them.
