## python-datacache 1.2.1

=== debian/changelog ===
python-datacache (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * Remove usage of old python3-mock (Thanks for the patch to Alexandre Detiste)
    Closes: #1060092
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 06 Jan 2024 09:01:23 +0100

python-datacache (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 25 Dec 2022 22:39:23 +0100

python-datacache (1.1.5-2) unstable; urgency=medium

  [ Mohammed Bilal ]
  * Team Upload.
  * Add autopkgtest

  [ Nilesh Patra ]
  * Switch from nose to pytest

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 29 Mar 2022 23:42:53 +0530
