=== debian/control ===
--- 
+++ 
@@ -4,17 +4,15 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-setuptools,
                python3-all,
                python3-requests,
                python3-pandas,
                python3-appdirs,
                python3-biopython <!nocheck>,
-               python3-typechecks <!nocheck>,
-               python3-mock <!nocheck>,
-               python3-nose <!nocheck>
-Standards-Version: 4.6.0
+               python3-typechecks <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://github.com/openvax/datacache
 Vcs-Browser: https://salsa.debian.org/med-team/python-datacache
 Vcs-Git: https://salsa.debian.org/med-team/python-datacache.git
