## python-datacache 1.4.1

=== debian/changelog ===
python-datacache (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest breakage due to rename test/ -> tests/
  * Replace appdirs with platformdirs (Closes: #1067990)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 26 Sep 2024 09:42:35 +0200

python-datacache (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.1
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 13:42:56 +0200
