=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-requests,
                python3-pandas,
-               python3-appdirs,
+               python3-platformdirs,
                python3-biopython <!nocheck>,
                python3-typechecks <!nocheck>
 Standards-Version: 4.6.2
