=== debian/watch ===
version=4
https://pypi.debian.net/datacache/datacache-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
